@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

body {
	background-image:none;
	background-color:transparent;	
}

#base {
	
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;	
	font-size:14px;
	background-image:url(/newhome/images/home/ictnavbg.gif);
	background-repeat:repeat-x;
	background-color:#fff;
	margin:0;
	padding:0;
}

#base2 {
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;	
	font-size:14px;
	position:relative;
	top:20px;
	width:930px;
	height: 135px;
	margin:0 auto;
}

.venuetext {
	margin:0 10px -10px 10px;
}

#base2 a, #base2 visited {
	text-decoration:none;
	color:#113360;
}

#base2 a:hover {
	color:#426592;
}

#eventheader {
	width:680px;
	height:220px;
	margin: 8px 0 0 9px;
	-moz-box-shadow:    0px 1px 10px 0px #333;
    -webkit-box-shadow: 0px 1px 10px 0px #333;
    box-shadow:         0px 1px 10px 0px #333;
}

.headerphoto {
	width:680px;
	height:198px;
	margin: 8px 0 0 9px;
	-moz-box-shadow:    0px 1px 10px 0px #333;
    -webkit-box-shadow: 0px 1px 10px 0px #333;
    box-shadow:         0px 1px 10px 0px #333;
}

.headerphoto2 {
	
	
}

#venueheader {
	width:680px;
	height:220px;
	margin: 8px 0 0 9px;
	-moz-box-shadow:    0px 1px 10px 0px #333;
    -webkit-box-shadow: 0px 1px 10px 0px #333;
    box-shadow:         0px 1px 10px 0px #333;
}

#eventheaderleft {
	width:460px;
	height:220px;
}

#eventheaderright {
	width:220px;
	height:220px;
}


ul {
	list-style:none !IMPORTANT;	
}

#ictheader {
	width:930px;
	margin:0 auto;
}

#ictheader ul {
	list-style-type:none !IMPORTANT;
	list-style:none !IMPORTANT;	
}

#ictheader a, #ictheader a:visited {
	color:#426592;
	text-decoration:none;
}

#ictheader a:hover {
	color:#113360;
}

.ictnav {
	color:#426592;
	text-shadow: 0px 1px 1px #fff;
	height:36px;
	float:left;
	list-style: none;
}

.ictnav2 {
	color:#426592;
	text-shadow: 0px 1px 1px #fff;
	height:36px;
	
}

.ictnav3 {
	color:#426592;
	text-shadow: 0px 1px 1px #fff;
	height:36px;
	font-size:11px;
	
}

.ictnavli {
	float:left;
	margin:0px 20px 0 0;
	line-height:36px;
}

.ictnav2li {
	float:right;
	margin:9px 0px 0 20px;
	
}

.ictnav3 {
	background-image:url(/newhome/images/home/ictnavbg2.gif);
	background-repeat:repeat-x;
	background-color:#bbc5d3;
	float:right;
	margin:0px 0px 0 15px;
	padding: 0 15px 0 5px;
}

.ictnav3 img {
	margin:9px 0px 0 9px;
}


.signup {
	margin:-25px 0 0px 90px;	
}

#heroBlue {
	width:100%;
	background-image:url(/newhome/images/home/hero/blue.png);
	background-position:top center;
	background-repeat:repeat-x;
	height:269px;	
	position:absolute;
	top:36px;
	z-index:-1000;
}

#hero1 {
	width:100%;
	background-image:url(/newhome/images/home/hero/headersm1.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:269px;	
	position:absolute;
	top:36px;
	z-index:-1000;
	opacity:0;
}

#hero2 {
	width:100%;
	background-image:url(/newhome/images/home/hero/headersm2.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:269px;	
	position:absolute;
	top:36px;
	z-index:-1001;
	opacity:0;
}

#hero3 {
	width:100%;
	background-image:url(/newhome/images/home/hero/headersm3.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:269px;	
	position:absolute;
	top:36px;
	z-index:-1002;
	opacity:0;
}

#hero4 {
	width:100%;
	background-image:url(/newhome/images/home/hero/headersm1.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:269px;	
	position:absolute;
	top:36px;
	z-index:-1003;
	opacity:0;
}

.homelogo {
	width:159px;
	height:65px;
	float:left;
	margin: -10px 0 0 5px;	
}

#ictnavfloatCruises {
	position:absolute;
	top:0px;
	left:225px;
 	margin: 15px 0 0 0;
	z-index:101;
	
}

#ictnavfloatTours {
	position:absolute;
	top:0px;
	left:225px;
 	margin: 15px 0 0 0;
	z-index:100;
	
}

.ictnavfloathigh {
	/*
    -moz-box-shadow:    0px -1px 0px 0px #000;
    -webkit-box-shadow: 0px -1px 0px 0px #000;
    box-shadow:         0px -1px 0px 0px #000;
	*/
	
	color:#002555;
	text-align:center;
	line-height:28px;
	font-weight:bold;
	
	
	width:100px;
	
	height:28px;
	
	border: 1px solid #dadad9;
	border-bottom: 1px solid #E3E3E3;
	float:left;
	
	margin:0 2px 0 0;
	
	
	border-top-left-radius: 6px 6px;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 6px 6px;
	
	background-color:#DDDDDD;
	
	background-image:url(/newhome/images/home/tabtoplightgrey.png);
	
 	
	
	/*
	background-image: -ms-linear-gradient(top, #EEEEEE 0%, #DDDDDD 100%);
	background-image: -moz-linear-gradient(top, #EEEEEE 0%, #DDDDDD 100%);
	background-image: -o-linear-gradient(top, #EEEEEE 0%, #DDDDDD 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEEEEE), color-stop(1, #C9C9C9));
	background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #DDDDDD 100%);
	background-image: linear-gradient(top, #EEEEEE 0%, #DDDDDD 100%);	
	*/
}

.ictnavfloathighOff {
	/*
    -moz-box-shadow:    0px -1px 0px 0px #000;
    -webkit-box-shadow: 0px -1px 0px 0px #000;
    box-shadow:         0px -1px 0px 0px #000;
	*/
	
	color:#002555;
	text-align:center;
	line-height:28px;
	font-weight:bold;
	
	-moz-box-shadow:    inset 0 4px 8px #eee;
    -webkit-box-shadow: inset 0 4px 8px #eee;
    box-shadow:         inset 0 4px 8px #eee;
	
	width:100px;
	
	height:28px;
	
	border: 1px solid #BBBBBB;
	float:left;
	
	margin:0 2px 0 0;
	
	
	border-top-left-radius: 6px 6px;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 6px 6px;
	
	background-color:#DDDDDD;
	
	background-image:url(/newhome/images/home/tabtoplightgrey2.png);
	
	/*
	background-image: -ms-linear-gradient(top, #DDDDDD 80%, #BBBBBB 100%);
	background-image: -moz-linear-gradient(top, #DDDDDD 80%, #BBBBBB 100%);
	background-image: -o-linear-gradient(top, #DDDDDD 80%, #BBBBBB 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DDDDDD), color-stop(1, #C9C9C9));
	background-image: -webkit-linear-gradient(top, #DDDDDD 80%, #BBBBBB 100%);
	background-image: linear-gradient(top, #DDDDDD 80%, #BBBBBB 100%);	
	*/
}


.ictnavfloathighGrey {
	
	
	/*
    -moz-box-shadow:    0px -1px 0px 0px #000;
    -webkit-box-shadow: 0px -1px 0px 0px #000;
    box-shadow:         0px -1px 0px 0px #000;
	*/
	
	color:#fff;
	text-align:center;
	line-height:25px;
	font-size:13px;
	font-weight:bold;
	text-shadow: 0px -1px 1px #666;
	
	-moz-box-shadow:    inset 0 4px 4px #ccc;
    -webkit-box-shadow: inset 0 4px 4px #ccc;
    box-shadow:         inset 0 4px 4px #ccc;
   
	width:73px;
	
	height:25px;
	
	border: 1px solid #999;
	float:left;
	
	margin:3px 0px 0 0;
	
	
	border-top-left-radius: 6px 6px;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 6px 6px;
	
	background-color:#999999;
	
	background-image:url(/newhome/images/home/tabtopdarkgrey.png);
	
	/*
	background-image: -ms-linear-gradient(top, #BBBBBB 80%, #999999 100%);
	background-image: -moz-linear-gradient(top, #BBBBBB 80%, #999999 100%);
	background-image: -o-linear-gradient(top, #BBBBBB 80%, #999999 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BBBBBB), color-stop(1, #C9C9C9));
	background-image: -webkit-linear-gradient(top, #BBBBBB 80%, #999999 100%);
	background-image: linear-gradient(top, #BBBBBB 80%, #999999 100%);	
	*/
}

.ictnavfloathighGrey a, .ictnavfloathighGrey a:visited {
	color:#fff !IMPORTANT;
}

.ictnavfloathighGrey a:hover {
	color:#eee !IMPORTANT;
}

.ictnavfloatlow a, .ictnavfloatlow a:visited {
	color:#426592 !IMPORTANT;
}

.ictnavfloatlow a:hover {
	color:#113360 !IMPORTANT;
}

.ictnavtollfree {
	/*
    -moz-box-shadow:    0px -1px 0px 0px #000;
    -webkit-box-shadow: 0px -1px 0px 0px #000;
    box-shadow:         0px -1px 0px 0px #000;
	*/
	float:right;
	margin: 4px 10px 0 0;
}

.ictnavfloatlow {
	
	color:#426592;
	text-align:center;
	line-height:29px;
	
	text-shadow: 0px 1px 1px #fff;

	/*
    -moz-box-shadow:    0px 1px 2px 0px #000;
    -webkit-box-shadow: 0px 1px 2px 0px #000;
    box-shadow:         0px 1px 2px 0px #000;
	*/
	
	-moz-box-shadow:    0px 1px 2px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.5);
    box-shadow:         0px 1px 2px 0px rgba(0,0,0,0.5);

	
	width:700px;
	font-size:13px;
	
	height:28px;
	
	border: 1px solid #dadad9;
	border-top: 1px solid #E3E3E3;
	
	border-top-left-radius: 0px 0px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	
	background-color:#DDDDDD;
	
	background-image:url(/newhome/images/home/tabbottomlightgrey.png);
	
	/*
	background-image: -ms-linear-gradient(top, #DDDDDD 0%, #C9C9C9 100%);
	background-image: -moz-linear-gradient(top, #DDDDDD 0%, #C9C9C9 100%);
	background-image: -o-linear-gradient(top, #DDDDDD 0%, #C9C9C9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DDDDDD), color-stop(1, #C9C9C9));
	background-image: -webkit-linear-gradient(top, #DDDDDD 0%, #C9C9C9 100%);
	background-image: linear-gradient(top, #DDDDDD 0%, #C9C9C9 100%);	
	*/
	
}



.ictnavfloathighGreyli {
	float:left;	
	margin: 0px 0px 0 13px;
	color:#fff;
}

.ictnavfloatlowli {
	float:left;	
	margin: 0px 0px 0 15px;
}

.pager {
	font-size: 16px !important;
	padding: 30px 0 0 0 !important;
	border-top: 1px solid #ccc;
	margin: 30px 0 30px 0 !important;
	color:#333 !important;
}

.pager a:link, .pager a:visited {
		color:#2aadfa;
}

@media handheld, only screen and (max-width: 940px) {
	
#leftcol {
	font-size:14px !IMPORTANT;
	line-height:20px !IMPORTANT;
}
	
#rightcol {
	width:545px;	
}

#rightcolvenue {
	width:522px;
	padding: 20px 0 0 0;	
}

.topHalfBar {
	float:left;	
	
}

.bottomHalfBar {
	border-left:1px dashed #ddd;
	float:right;	
	padding: 0 0 0 17px;
	
}

.topHalfBarVenue {
	float:left;	
	padding: 20px 0 0 0px;
}

.bottomHalfBarVenue {
	border-left:1px dashed #ddd;
	float:right;	
	padding: 20px 0 0 17px;
}

#ictheader {
	width:700px;
	position:relative;
	left:10px;	
}	
	
#main {
	position:relative;
	top:-30px;
	width:705px;
}

#ictnavfloatCruises {

	left: 5px;
}

#ictnavfloatTours {
	
	left: 5px;	
	
}

.homelogo {
	display:none;	
}



.ictnavli {
	margin: 0px 12px 0 0;
}

#rightcol {
	float: none;
	margin: 0 15px 0 90px;	
}

#base2 {
	width:705px;
	
	position:relative;
	top:15px;
	left:-17px;	
	
	transform:scale(.95,.95);
	-ms-transform:scale(.95,.95); /* IE 9 */
	-moz-transform:scale(.95,.95); /* Firefox */
	-webkit-transform:scale(.95,.95); /* Safari and Chrome */
	-o-transform:scale(.95,.95); /* Opera */	
}

#rightcolvenue {
	float:none;
	margin:15px 15px 0 90px;	
}

.footercenter {
	width:705px;
	
	
}

.topHalfBar{
		
}
}


@media handheld, only screen and (max-width: 705px) {


#ictheader {
	width:575px;
	position:relative;
	left:10px;	
}

.ictnavli {
	margin: 0px 8px 0 0;
	font-size:10px;
}

.ictnav2li {
	
	font-size:10px;
}

#base2 {
	width:600px;
	
	position:relative;
	top:0px;
	left:-33px;	
	
	transform:scale(.85,.85);
	-ms-transform:scale(.85,.85); /* IE 9 */
	-moz-transform:scale(.85,.85); /* Firefox */
	-webkit-transform:scale(.85,.85); /* Safari and Chrome */
	-o-transform:scale(.85,.85); /* Opera */
}

#main
{
	width:600px;

	position:relative;
	top:-200px;
	left:-30px;
	
	transform:scale(.85,.85);
	-ms-transform:scale(.85,.85); /* IE 9 */
	-moz-transform:scale(.85,.85); /* Firefox */
	-webkit-transform:scale(.85,.85); /* Safari and Chrome */
	-o-transform:scale(.85,.85); /* Opera */
}

.footercenter {
	width:600px;
}

#ictnavfloatCruises {
	left: 5px;
	width:708px;
}

#ictnavfloatTours {
	width:708px;
	left: 5px;	
}

}

@media only screen and (max-width: 934px) {
    #heroBlue {
        visibility: hidden;;
    }
}
